Docs

Reference

Recheck proxy

Ask a machine to check a proxy now.

View MarkdownThis page is generated from the source code on every release.

Ask a machine to check a proxy now.

Overview

Name Value
Code proxies.recheck
Scope needed infra.manage
Risk Write
May need confirmation No
Runs as Queues work for a node
Needs Idempotency-Key No
Member roles allowed owner, manager
In the app Machines & proxies → Proxies

Input fields

Field Type Required Description
proxyId uuid Yes

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/proxies.recheck \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"proxyId":"00000000-0000-0000-0000-000000000000"}'

Output fields (data)

Field Type Required
ok true Yes
waiting true/false Yes

Example answer

{
  "data": {
    "ok": true,
    "waiting": true
  }
}

Using it over MCP

Tool proxies_recheck is listed on the profiles: Administration (admin). On other profiles, find it with tools_search and run it with tools_run.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0